body {
	color: #252525;
	text-align: left;
	font: 400 15px Arial, sans-serif;
	background: #f9f9f9;
}

h1 {
	color: #333;
	font: 400 38px/38px 'Trebuchet MS';
	text-align: center;
	padding: 40px 0 20px 0;
}

#header {
	height: 102px;
	background: url(images/header-pattern.png) repeat 0 0;
}

.header-shell {
	margin: 0 auto;
	width: 1110px;
}

#header .header-shell .logo {
	float: left;
	transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s 0 linear;
	-webkit-transition: opacity 0.2s linear;
	-o-transition: opacity 0.1s linear;
}

#header .header-shell .logo:hover {
	opacity: 0.7;
}

#header .header-shell ul {
	background: url(images/menu-back.png) repeat-x 0 0;
	margin: 33px 0 0 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	float: right;
}

#header .header-shell ul li {
	display: inline;
	float: left;
}

#header .header-shell ul li a {
	color: #fff;
	font-size: 14px;
	padding: 12px 30px;
	display: block;
}

body#skype a#skypeLink {
	background: #993399;
}

a#vyvod-webmoneyLink:hover {
	background: #ff9900;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

a#mobileLink:hover {
	background: #ff6600;
}

a#obmen-webmoneyLink:hover {
	background: #0099cc;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}

#header .header-shell ul li a span {
	border-bottom: 1px solid rgba(255, 255, 255, .4);
}

.after-header {
	height: 2px;
	background: url(images/pre-after.png) repeat-x 0 0;
}

#steps {
	background: #ededed url(images/gradient.png) repeat-x 0 top;
	padding: 0 0 50px 0;
}

.steps-shell {
	margin: 0 auto;
	width: 900px;
}

.steps-shell .single, .steps-shell .single-exc {
	float: left;
	width: 200px;
}

.steps-shell .single-exc {
	padding: 0 150px;
	background: url(images/dot.png) no-repeat left 94px;
}

.steps-shell p {
	color: #555;
	font: 400 15px/17px 'Trebuchet MS';
	text-align: center;
	padding: 15px 0 0 0;
}

.steps-shell p span {
	font-size: 20px;
    font-weight: 600;
}

.clr {
	clear: both;
}

#refill {
	background: url(images/hatch.png) repeat-x 0 top;
	border-top: 1px solid #d0d0d0;
	padding: 0 0 50px 0;
}

.refill-shell {
	margin: 0 auto;
	padding: 10px 0;
	width: 1110px;
}

.refill-shell p.subtitle {
	color: #666;
	font: 400 26px/26px 'Trebuchet MS';
	text-align: center;
	padding: 30px 0 20px 0;
}

.out {
	position: relative;
	float: left;
	left: 50%;
}

.account-n-amount {
	position: relative;
	float: left;
	right: 50%;
}

input#account, input#amount {
	color: #555;
	font: 400 16px Arial;
	padding: 10px;
	margin: 0 10px 0 0;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: inset 0 1px 2px #ddd;
	float: left;
	width: 300px;
}

input#amount {
	width: 30px;
}

input#account:focus, input#account:hover,
input#amount:focus, input#amount:hover { 
	border: 1px solid #2cc4ea;
	box-shadow: 0 0 3px #8ce8ff;
}

.dollar-or-euro {
	float: left;
}

.selectbox {
	cursor: pointer;
}

.selectbox .select {
	color: #555;
	font: 400 16px/19px Arial;
	padding: 9px 0 10px 10px;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 1px 2px #ddd;
	background: url(images/select.png) repeat-x 0 0;
	width: 65px;
	height: 19px;
}

.selectbox .select:hover,
.selectbox .select:active {
	border: 1px solid #2cc4ea;
	box-shadow: 0 0 3px #8ce8ff;
}

.selectbox .trigger {
	position: absolute;
	top: 2px;
	right: 0;
	width: 34px;
	height: 100%;
}

.selectbox .trigger .arrow {
	position: absolute;
	top: 14px;
	right: 12px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #666;
	width: 0;
	height: 0;
	overflow: hidden;
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.selectbox:hover .arrow {
	opacity: 1;
	filter: alpha(opacity=100);
}

.selectbox .dropdown {
	top: 42px;
	box-shadow: 0 1px 4px #bbb;
}

.selectbox .dropdown ul {
	margin: 0;
	width: 130px;
}

.selectbox .dropdown ul li {
	color: #555;
	padding: 8px;
	background: #fff;
}

.selectbox .dropdown ul li.selected,
.selectbox .dropdown ul li:hover {
	background: #eaeaea;
}

ul.payment {
	font-size: 13px;
	margin: 0 10px 0 0;
	background: #f5f5f5 url(images/ul-back.png) repeat-y 0 0;
	border: 1px solid #ddd;
	border-bottom: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 3px #ddd;
	float: left;
	width: 268px;
	height: 398px;
}

ul.payment:hover {
	box-shadow: 0 1px 4px #bbb;
}

ul.payment li.head {
	color: #fff;
	font: 300 20px 'Open Sans', sans-serif;
	text-align: center;
	padding: 18px 0;
	background: #626262 url(images/ul-head.png) no-repeat 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: none;
}

ul.payment li.webmoney,
ul.payment li.yandexmoney,
ul.payment li.russian-operators,
ul.payment li.ukrainian-operators,
ul.payment li.card,
ul.payment li.terminal {
	background-image: url(images/payment.png);
	background-repeat: none;
	background-position: 0 0;
	padding: 0;
	height: 50px;
	border-top: none;
	border-bottom: 1px solid #ccc;
}

ul.payment li.yandexmoney {
	background-position: 0 -50px;
}

ul.payment li.russian-operators {
	background-position: 0 -100px;
}

ul.payment li.ukrainian-operators {
	background-position: 0 -150px;
}

ul.payment li.russian-operators span,
ul.payment li.ukrainian-operators span {
	color: #666;
	font: 400 14px 'Open Sans', sans-serif;
	padding: 15px 0 0 175px;
	display: block;
}

ul.payment li.ukrainian-operators span {
	padding: 15px 0 0 183px;
}

ul.payment li.card {
	background-position: 0 -200px;
}

ul.payment li.terminal {
	background-position: 0 -250px;
}

ul.payment li {
	padding: 13px 15px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ddd;
}

ul.payment li.empty {
	padding: 0;
	height: 13px;
	border-top: none;
	background: url(images/ul-back-hatch.png) repeat-x 0 0;
}

input {
	margin: 0 5px 0 0;
}

input.button {
	color: #555;
	font: 400 20px 'Trebuchet MS';
	padding: 9px 0;
	margin: 30px 0 0 455px;
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 1px 3px #ccc;
	background: url(images/button.png) repeat-x 0 0;
	width: 200px;
}

input.button:hover,
input.button:active {
	border: 1px solid #2cc4ea;
	box-shadow: 0 0 3px #8ce8ff;
}

input.button:active {
	background: url(images/button.png) repeat-x 0 -46px;
}
	
#benefits {
	background: #ededed url(images/gradient.png) repeat-x 0 top;
	padding: 0 0 50px 0;
	border-top: 1px solid #d0d0d0;
}

.benefits-shell {
	margin: 0 auto;
	width: 1110px;
}

.benefits-shell p.false-header {
	color: #333;
	font: 400 32px/32px 'Trebuchet MS';
	text-align: center;
	padding: 40px 0 30px 0;	
}

.benefits-shell .single {
	float: left;
	width: 222px;
}

.benefits-shell .single img {
	padding: 0 36px;
}

.benefits-shell .single p {
	color: #555;
	font: 400 15px/17px 'Trebuchet MS';
	text-align: center;
	padding: 15px 20px 0 20px;
}

.pre-footer {
	height: 2px;
	background: url(images/pre-after.png) repeat-x 0 -2px;
}

#footer {
	height: 102px;
	background: url(images/header-pattern.png) repeat 0 0;
}

.footer-shell {
	margin: 0 auto;
	width: 1110px;
}

.footer-shell p.contacts {
	color: #9c9c9c;
	font: 400 14px/20px 'Trebuchet MS';
	padding: 30px 0;
	float: left;
}

.footer-shell p.contacts span {
	color: #ff9900;
    font-size: 20px;	
}

.certificates {
	margin: 30px 0 0 0;
	float: right;
}

.certificates img {
	float: left;
	margin: 0 0 0 7px;
}

.certificates span {
	color: #9c9c9c;
	font: 400 16px 'Trebuchet MS';
	padding: 4px 0 0 7px;
	float: left;
}


/*-------------------WARNING-------------------*/
.warning {
	position: relative;
	float: left;
	left: 50%;
	margin: 10px 0 40px 0;
	font-family: 'Trebuchet MS';
}

.warning-shell {
	padding: 15px 120px 20px 100px;
	background: #fff url(images/warning.png) no-repeat left top;
	border: 3px solid #F74F30;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	float: left;
	right: 50%;
}

.warning p {
	font-size: 22px;
	line-height: 22px;
	font-weight: 700;
}

.warning-shell ul {
	color: #666;
	font-size: 16px;
	line-height: 20px;
	margin: 7px 0 0 0;
}